Subject: Re: Bible translation

From: "A.W.T." <[email-masked]>
Date: Sun, 08 Apr 2001 10:25:13 -0000

--- In lojban@y..., Adam Raizen <araizen@n...> wrote:
> I have just started translating some psalms into Lojban. I put the
> translations at:
> http://users.aol.com/raizen311/psalms.html
> I hope to be able to add at least one psalm a week. (Right now, I have
> psalms 23, 120, 126, and 137)

I like your translations (of those really beautiful texts!).
Up to now, I just found one nice typo in

ni'o recimo'o se sanga la daVID 

"i do gairgau le grasu le stedu be mi i le kabri *be* mi cu clupa'e" ;-)
(I guess it's been for "euphonic" reasons that you'd been led astray not to use {pe} instead.)

co'omi'e .aulun.

BTW, what's the reason for you to use {galkla se sanga} instead of {galtu se sanga}? I'm aware of that a song cannot really be "high" 
(like a mountain etc.), yet, is it "going high" what is meant by "Das hohe Lied"? or something like {pevgaltu} (Don't like the {pe'a} 
too much either.)